<!DOCTYPE html>
<html>
	<head>
		<title>HTML Tables and Fomrs</title>
	</head>
	<body>
		<header>
			<h1>HTML Tables and Fomrs</h1>
		</header>
		
		<main>
			<h2> <a href="./table.html">table</a></h2>
			<h2><a href="./form.html">form</a></h2>
		</main>
	</body>
</html>